安装nebula-import 2的时候报错

请问,安装nebula-importer-release-v2.0.0-ga版本的时候,在make build后,报错

rm -rf nebula-importer;
go: github.com/kr/text@v0.2.0: reading github.com/kr/text/go.mod at revision v0.2.0: unknown revision v0.2.0
make: *** [fmt] 错误 1

请问这个问题是怎么解决??

查看了 text 的 v0.2.0 版本是存在的,你确认一下本地的 go 的环境是否配置好,go 的版本必须要 1.13 之上,还有一些 GOPROXY 的设置等

Releases · kr/text · GitHub 能看到这个tag是存在的。只有这个依赖没获取成功还是其他也有失败的?

嗯,刚刚确实是没有配置GOPROXY导致的,配了以后,这些插件就都下载了。

1 个赞

浙ICP备20010487号